Coordinación de Sistemas de Información Institucional

TEAM CHIPOCLUDOS



Universidad Autonoma de Nayarit

Instalador Reporteador
Pagina principal En caso de que reciba el mensaje de error: "No se puede instalar ni ejecutar esta aplicación. Debe instalar primero el ensamblado System.Data.Entity versión 3.5.0.0 en la Caché de ensamblados global (GAC)". Entonces necesita descargar e instalar el paquete: .NET Framework 3.5 SP1 situado en la pagina principal